*.crf
*.d
*.o
*.lst
*.obj
*.htm
*.uvgui.*
*.lnp
*.map
*.SBR 
*.__i
*.template
*.uvoptx

# 忽略所有以 TianyunV1.uvguix. 开头的文件
TianyunV1.uvguix.*

*.scvd

Project/DebugConfig
Project/Listings
Project/Objects
!*.hex
!*.axf
!*.map